---
title: Innovation is created when authorities and private actors work together
custom:
  title: Innovation is created when authorities and private actors work together
  date: 11-11-2020 13:23
  short: interview with Jobetech Developments COGregory Golding
  content: "Five more questions ...\nGregory Golding from JobTech Development who participates in the Internet Days on November 24 to talk about collaborations between public and private actors, and how it can contribute to a better labor market.\n\n###### \"Innovation in the service of society\" is the theme for JobTech Development's participation at the Internet Days. What is it about?\n“We from JobTech Development will talk about how, with the help of tax funds, we can create better conditions in the labor market through investments in new, innovative digital solutions. We will also talk about why it is important for authorities to work more externally and become better at supporting and facilitating other actors, both private and public, through different types of collaborations. ”\n\n###### In what way does innovation occurs when authorities and private actors work together? \n”We get different perspectives, become more fast-paced and always have the customer in focus. It is about creating solutions for the whole society, but we divide the cost and effort so that everyone can do what they are best at.\nThere will be better usage of the available resources.”\n\n###### Jobtech Development has extensive experience in this area, can you give an example?\n“A very successful example is our collaboration with one of the world's largest insurance companies, AXA. We created a blockchain solution that makes it easier for policyholders in their contacts with the Swedish Public Employment Service, and at the same time we gave individuals increased power and control over their own data. Together with AXA, we have tackled a common problem, and our collaboration has benefited both our customer groups. ”\n\n###### What do you see as the biggest challenge in this area, in general?\n“Regulations that do not keep up with the rapid development are the biggest challenge. Digitization is described as the new industrialization, but it becomes difficult to create structural changes when the existing regulations do not keep up. I see this as a major obstacle to innovation and new collaborations between public and private actors. \"\n\n###### Finally, what will be your most important message to the audience at the Internet Days on November 24?\n\"Politics and law must give us better conditions for innovative solutions that private and public actors develop, together.\"\n"
gitlaburl: https://gitlab.com/arbetsformedlingen/www/jobtechdev-se-v2/-/blob/main//user/pagesz/03.news/vi-far-in-olika-perspektiv-blir-mer-snabbfotade-och-har-alltid-kunden-i-fokus/news_blog_post.en.md
gitdir: /arbetsformedlingen/www/jobtechdev-se-v2
gitdir-file-path: /user/pagesz/03.news/vi-far-in-olika-perspektiv-blir-mer-snabbfotade-och-har-alltid-kunden-i-fokus/news_blog_post.en.md
date: '2023-10-03 13:02:40'
path: /arbetsformedlingen/www/jobtechdev-se-v2/user/pagesz/03.news/vi-far-in-olika-perspektiv-blir-mer-snabbfotade-och-har-alltid-kunden-i-fokus/news_blog_post.en.md
tags:
- user::pagesz::03.news::vi-far-in-olika-perspektiv-blir-mer-snabbfotade-och-har-alltid-kunden-i-fokus::news_blog_post.en.md
- pagesz::03.news::vi-far-in-olika-perspektiv-blir-mer-snabbfotade-och-har-alltid-kunden-i-fokus::news_blog_post.en.md
- 03.news::vi-far-in-olika-perspektiv-blir-mer-snabbfotade-och-har-alltid-kunden-i-fokus::news_blog_post.en.md
- vi-far-in-olika-perspektiv-blir-mer-snabbfotade-och-har-alltid-kunden-i-fokus::news_blog_post.en.md
- news_blog_post.en.md
---
---
title: 'Innovation is created when authorities and private actors work together'
custom:
    title: 'Innovation is created when authorities and private actors work together'
    date: '11-11-2020 13:23'
    short: 'interview with Jobetech Developments COGregory Golding'
    content: "Five more questions ...\nGregory Golding from JobTech Development who participates in the Internet Days on November 24 to talk about collaborations between public and private actors, and how it can contribute to a better labor market.\n\n###### \"Innovation in the service of society\" is the theme for JobTech Development's participation at the Internet Days. What is it about?\n“We from JobTech Development will talk about how, with the help of tax funds, we can create better conditions in the labor market through investments in new, innovative digital solutions. We will also talk about why it is important for authorities to work more externally and become better at supporting and facilitating other actors, both private and public, through different types of collaborations. ”\n\n###### In what way does innovation occurs when authorities and private actors work together? \n”We get different perspectives, become more fast-paced and always have the customer in focus. It is about creating solutions for the whole society, but we divide the cost and effort so that everyone can do what they are best at.\nThere will be better usage of the available resources.”\n\n###### Jobtech Development has extensive experience in this area, can you give an example?\n“A very successful example is our collaboration with one of the world's largest insurance companies, AXA. We created a blockchain solution that makes it easier for policyholders in their contacts with the Swedish Public Employment Service, and at the same time we gave individuals increased power and control over their own data. Together with AXA, we have tackled a common problem, and our collaboration has benefited both our customer groups. ”\n\n###### What do you see as the biggest challenge in this area, in general?\n“Regulations that do not keep up with the rapid development are the biggest challenge. Digitization is described as the new industrialization, but it becomes difficult to create structural changes when the existing regulations do not keep up. I see this as a major obstacle to innovation and new collaborations between public and private actors. \"\n\n###### Finally, what will be your most important message to the audience at the Internet Days on November 24?\n\"Politics and law must give us better conditions for innovative solutions that private and public actors develop, together.\"\n"
---

